#mobileMenuButtons {
    display: none;
}
form[name="loginform"] {
    background-color: #eee;
    padding: 15px;
    text-align: left;
}
form[name="loginform"] p {
    margin-top: 0;
    margin-bottom: 0;
}
form[name="loginform"] .das_label {
    display: block;
    width: 151px;
    margin: auto;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 3px;
}
form[name="loginform"] input.text_body {
    display: block;
    margin: 27px 0 10px 0;
    width: 51px;
}
.das_boxes {
    display: inline;
    float: left;
    padding: 0 15px 0 0;
}

@media (max-width: 1020px) {
    img {
        max-width:100% !important;
        height: auto !important;
    }
    body {
        margin: 0 0 0 0 !important;
        background-color: #333333 !important;
        width: 100% !important;
    }
    #body {
        width: 100% !important;
        margin: 0 0 0 0 !important;
        padding: 20px 10px 0px 10px !important;
        box-sizing: border-box !important;
        background-image: none !important;
        min-height: auto !important;
    }
    #mainContainer {
        padding: 0 0 0 0 !important;
        background-image: none !important;
        min-height: auto !important;
    }
    #mainButtons {
        width: 100% !important;
        left: 0 !important;
        top: 0 !important;
        z-index: 999 !important;
        height: 40px !important;
        overflow: hidden !important;
        background: #333333 !important;
    }
    #mainButtons,
    #subMenu_summaries,
    #subMenu_books,
    #subMenu_study,
    #subMenu_community,
    #subMenu_employment,
    #subMenu_about {
        display: none;
    }
    #mobile_menu_button,
    #mobile_menu_button:focus {
        height: 40px;
        width: 60px;
        background: transparent;
        border: 0;
        text-indent: -9999px;
        outline: none;
    }
    #mobileMenuButtons {
        display: block;
        overflow: hidden;
        padding: 0;
        background-image: url(../images/mobile_menu_icon.png);
        background-repeat: no-repeat;
        background-position: top left;
        height: 40px;
    }
    #mobileMenuButtons .mobile_nav_items ul {
        margin: 0;
    }
    #mobileMenuButtons .mobile_nav_items {
        padding-top: 0px;
    }
    ul.mobile_nav_items_list,
    ul.sub_mobile_menu_item {
        line-height: 30px;
        list-style: none;
        padding-left: 15px;
    }
    ul.sub_mobile_menu_item {
        padding-left: 20px;
    }
    ul.sub_mobile_menu_item li {
        border-left: 1px solid #666;
        padding-left: 15px;
    }
    li.mobile_menu_top_items,
    .sub_mobile_menu_item li {
        color: #fff;
    }
    li.mobile_menu_top_items {
        padding-bottom: 15px;
    }
    #mobileMenuButtons a:hover {
        color: #FFC994;
    }
    .nav_items div {
        display: block !important;
        z-index: 999 !important;
        padding: 8px 10px !important;
        background-color: #333 !important;
        position: relative !important;
    }
    .nav_items a:visited,
    .nav_items a:link {
        text-decoration: none !important;
        color: #ffffff !important;
    }
    .nav_items a:hover {
        color: #ff9833 !important;
    }
    #postit {
        position: absolute !important;
        right: 0 !important;
        left: 60px !important;
        top: 0 !important;
        width: initial !important;
        height: 40px !important;
        background: #fcc946 !important;
        background-image:none !important;
        z-index: 9999 !important;
    }
    #postit a {
        background-image:none !important;
    }
    #postit a::before {
        color: #333333 !important;
        line-height: 40px !important;
        right: 2px !important;
        position: absolute !important;
        background-image:none !important;
        content: "See Practical Training Study Guides" !important;
    }
    #body>div:first-child>a {
        display: block;
        height: 110px;
        width: 100%;
        float: right;
        margin-bottom: 2em;
        background-image: url(../images/mob-logo.png);
        background-repeat: no-repeat;
        background-position: 50%;
    }
    #body>div>a>img {
        display: none !important;
    }
    #body>div:first-child {
        //margin-left: 100px;
    }
    .left-content {
        width: 100% !important;
        height: auto !important;
    }
    .right-semester, 
    .right-warning {
        width: 100% !important;
    }
    .box-top,
    .box-top .box-end {
        background-repeat-x: repeat !important;
    }
    #anniversary {
        top: 25px !important;
        left: 10px !important;
        height: 100px !important;
        width: 100px !important;
        background-size: 100px 100px !important;
    }
    span, p, li, td, div, input, select, textarea {
        font-size: 16px !important;
        max-width: 100% !important;
    }
    .right-semester, .right-warning {
        width: 100% !important;
        box-sizing: border-box !important;
    }
    .box-top {
        background-image: url('http://www.lawskool.com.au/images/box-top.png') !important;
        background-repeat: no-repeat !important;
        background-repeat-x: repeat !important;
    }
    .box-top .box-end {
        background-repeat-x: repeat !important;
    }
    #footer {
        clear: both !important;
        padding: 10px 10px 10px 10px !important;
        margin-bottom: 0 !important;
        background: #333333 !important;
        margin: 0 -10px !important;
    }
    .footer_text {
        font-size: 14px !important;
        color: #ffffff !important;
        margin: 0 !important;
    }
    .table-container {
        width: 100%;
        overflow-y: auto;
        _overflow: auto;
        margin: 0 0 1em;
    }
    .table-container::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 14px;
        height: 14px;
    }
    .table-container::-webkit-scrollbar-thumb {
        border-radius: 8px;
        border: 3px solid #fff;
        background-color: rgba(0, 0, 0, .3);
    }
    .table-container-outer { position: relative; }
    .table-container-fade {
        position: absolute;
        right: 0;
        width: 30px;
        height: 100%;
        background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
        background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
        background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
        background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
        background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    }
    form[name="loginform"] {
        text-align: center;
    }
    form[name="loginform"] input.text_body {
        margin: 10px auto;
        width: 151px;
    }
    .das_boxes {
        display: block;
        float: none;
        padding: 0 0 0 0;
    }
    #form.products img {
        width: 15px !important;
        height: 15px!important;
        max-width: 15px !important;
    }
}





